from turtle import *
reset ()

laenge = numinput ("Dreieck", "Länge des Dreiecks")

shape("turtle")
pensize (5)
fillcolor ("yellow")
pencolor ("red")
begin_fill()
left (90)
forward (laenge)
right(120)
forward (laenge)
right(120)
forward (laenge)
penup()
right(180)
forward (laenge)
end_fill()
pendown()

laenge = numinput ("Dreieck", "Länge des Dreiecks")
shape("turtle")
pensize (5)
fillcolor ("lime")
pencolor ("red")
begin_fill()
forward (laenge)
left (120)
forward (laenge)
left (120)
forward (laenge)
end_fill()

laenge = numinput ("Dreieck", "Länge des Dreiecks")
shape("turtle")
pensize (5)
fillcolor ("aqua")
pencolor ("red")
begin_fill()
forward (laenge)
left (120)
forward (laenge)
left (120)
forward (laenge)
end_fill()


